.cases_body {
  padding: 0.78rem 0;
  background: #F8F8F8;
}
.cases_body .cases_list {
  margin-bottom: 0.78rem;
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.56rem;
  row-gap: 0.9rem;
}
.cases_body .cases_list .cases_item {
  width: calc((100% - 1.12rem) / 3);
  background: #FFFFFF;
  box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(0, 0, 0, 0.1);
  border-radius: 0.1rem;
  overflow: hidden;
}
.cases_body .cases_list .cases_item .cases_img {
  width: 100%;
  height: 3.42rem;
  overflow: hidden;
}
.cases_body .cases_list .cases_item .cases_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}
.cases_body .cases_list .cases_item .cases_img:hover img {
  transform: scale(1.1);
}
.cases_body .cases_list .cases_item .cases_title {
  height: 1.06rem;
  padding: 0.19rem 0.28rem 0.17rem 0.26rem;
  font-family: Open Sans, Open Sans;
  font-weight: 600;
  font-size: 0.22rem;
  color: #393939;
}
.cases_body .cases_list .cases_item .cases_title:hover {
  color: #CE0010;
}
.cases_view {
  padding: 1.55rem 0 0.42rem;
  background: #FFFFFF;
}
.cases_view .cases_title {
  font-family: Poppins, Poppins;
  font-weight: 500;
  font-size: 0.5rem;
  color: #393939;
  text-align: center;
  position: relative;
  text-transform: uppercase;
  margin-bottom: 0.56rem;
}
.cases_view .cases_title::after {
  content: '';
  position: absolute;
  bottom: -0.2rem;
  left: 50%;
  transform: translateX(-50%);
  width: 0.72rem;
  height: 0.05rem;
  background: #CE0010;
}
.cases_view .cases_img {
  width: fit-content;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}
.cases_view .cases_img a {
  position: absolute;
  width: 0.23rem;
  height: 0.23rem;
  background: #CE0010;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: Open Sans, Open Sans;
  font-weight: bold;
  font-size: 0.14rem;
  color: #FFFFFF;
}
.cases_box {
  background: #F8F8F8;
  overflow: hidden;
  margin-bottom: 0.95rem;
}
.cases_box .main {
  display: flex;
  justify-content: space-between;
}
.cases_box .main .cases_tab {
  width: 4.12rem;
  margin-top: 0.57rem;
}
.cases_box .main .cases_tab .cases_btn {
  border-left: 0.04rem solid #393939;
  padding: 0.22rem;
  font-family: Open Sans, Open Sans;
  font-weight: 600;
  font-size: 0.26rem;
  color: #393939;
  cursor: pointer;
}
.cases_box .main .cases_tab .act {
  border-left: 0.04rem solid #CE0010;
  color: #CE0010;
}
.cases_box .main .cases_litpic {
  width: calc(100% - 4.12rem);
  position: relative;
}
.cases_box .main .cases_litpic .litpic_pic {
  width: calc(100% + 1.6rem);
  height: 7.36rem;
  position: relative;
  display: none;
}
.cases_box .main .cases_litpic .litpic_pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cases_box .main .cases_litpic .litpic_pic .litpic_txt {
  position: absolute;
  bottom: 0rem;
  left: 0;
  width: 100%;
  height: auto;
  background: rgba(0, 0, 0, 0.6);
  padding: 0.29rem 1.6rem 0.34rem 0.49rem;
}
.cases_box .main .cases_litpic .litpic_pic .litpic_txt .litpic_title {
  display: flex;
  align-items: center;
  column-gap: 0.45rem;
}
.cases_box .main .cases_litpic .litpic_pic .litpic_txt .litpic_title h4 {
  font-family: Open Sans, Open Sans;
  font-weight: bold;
  font-size: 0.24rem;
  color: #FFFFFF;
}
.cases_box .main .cases_litpic .litpic_pic .litpic_txt .litpic_title div {
  display: flex;
  align-items: center;
  column-gap: 0.17rem;
}
.cases_box .main .cases_litpic .litpic_pic .litpic_txt .litpic_title div span {
  font-family: Open Sans, Open Sans;
  font-weight: 400;
  font-size: 0.18rem;
  color: #FFFFFF;
  white-space: nowrap;
  margin-right: 0.1rem;
}
.cases_box .main .cases_litpic .litpic_pic .litpic_txt .litpic_info {
  font-family: Open Sans, Open Sans;
  font-weight: 400;
  font-size: 0.16rem;
  color: #BFBFBF;
  line-height: 1.875;
  transition: all 0.3s ease-in-out;
  overflow: hidden;
  opacity: 0;
  height: 0;
}
.cases_box .main .cases_litpic .litpic_pic:hover .litpic_info {
  height: auto;
  overflow: visible;
  margin-top: 0.3rem;
  opacity: 1;
}
.cases_box .main .cases_litpic .litpic_pic.on {
  display: block;
}
.cases_ul {
  width: 100%;
  overflow: hidden;
}
.cases_ul .cases_li {
  padding: 0.64rem 0;
  width: 100%;
  position: relative;
  margin-top: 0.7rem;
  display: flex;
  justify-content: space-between;

  scroll-margin-top: 1rem;
}
.cases_ul .cases_li .cases_img {
  width: 7.44rem;
  height: 5.3rem;
  overflow: hidden;
}
.cases_ul .cases_li .cases_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}
.cases_ul .cases_li .cases_img:hover img {
  transform: scale(1.1);
}
.cases_ul .cases_li .cases_txt {
  width: 6.88rem;
  padding-top: 0.32rem;
}
.cases_ul .cases_li .cases_txt .cases_num {
  font-family: Poppins-Bold;
  font-weight: bold;
  font-size: 0.5rem;
  color: #CE0010;
}
.cases_ul .cases_li .cases_txt .cases_title {
  font-family: OpenSans-Bold;
  font-weight: bold;
  font-size: 0.36rem;
  color: #393939;
}
.cases_ul .cases_li .cases_txt .cases_title:hover {
  color: #CE0010;
}
.cases_ul .cases_li .cases_txt .cases_info {
  margin-top: 0.35rem;
  font-family: OpenSans-Regular;
  font-weight: 400;
  font-size: 0.18rem;
  color: #393939;
  line-height: 1.666;
}
.cases_ul .cases_li:first-child {
  margin-top: 0;
}
.cases_ul .cases_li:after {
  content: '';
  position: absolute;
  top: 0;
  left: 1.6rem;
  width: 100%;
  height: 100%;
  background: #F8F8F8;
  z-index: -1;
}
.cases_ul .cases_li:nth-child(2n) {
  flex-direction: row-reverse;
}
.cases_ul .cases_li:nth-child(2n):after {
  left: -1.6rem;
}
.products {
  margin: 1.06rem 0 1.38rem;
}
.products h2 {
  text-align: center;
  text-transform: uppercase;
  font-family: Poppins-Medium;
  font-weight: 500;
  font-size: 0.5rem;
  color: #393939;
}
.products .products_list {
  margin-top: 0.5rem;
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.3rem;
  row-gap: 0.3rem;
}
.products .products_list .products_item {
  width: calc((100% - 0.9rem) / 4);
  background: #FFFFFF;
  box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(0, 0, 0, 0.1);
  border-radius: 0.1rem;
  padding: 0.22rem;
}
.products .products_list .products_item .products_img {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  overflow: hidden;
  position: relative;
}
.products .products_list .products_item .products_img img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease-in-out;
}
.products .products_list .products_item .products_img:hover img {
  transform: translate(-50%, -50%) scale(1.1);
}
.products .products_list .products_item .products_title {
  display: flex;
  align-items: center;
  height: 0.5rem;
  justify-content: center;
  column-gap: 0.3rem;
  margin-top: 0.2rem;
  text-align: center;
  font-family: OpenSans-Medium;
  font-weight: 500;
  font-size: 0.2rem;
  color: #393939;
}
.products .products_list .products_item .products_title i {
  flex: 0 0 0.16rem;
  height: 0.16rem;
  background: url('../images/jiantou.png') no-repeat center center;
  background-size: contain;
  filter: brightness(0);
}
.products .products_list .products_item .products_title:hover {
  color: #CE0010;
}
.products .products_list .products_item .products_title:hover i {
  filter: brightness(1) invert(0);
}
